*{
    margin: 0;
    padding: 0;
}

.fondo6{
    background-image: url('../fondo/FondoPágina4.png');
    background-size: cover;
}

.firts{
    position: relative;
}

.contentItemCarrusel{
    position: absolute;
    top: 47vh;
    background: linear-gradient(rgba(255, 255, 255, 0.74), rgba(255, 255, 255, 0.356), white, rgba(255, 255, 255, 0.356), rgba(255, 255, 255, 0.74));
    height: 35vh;
    width: 100vw;
    display: flex;
    overflow: hidden;
    left: 50%;
    transform: translate(-50%, -50%);
}

.contentItemCarrusel{
    > *{
        flex: 0 0 100%;
    }
}

.letras p{
    position: absolute;
    width: 95%;
    justify-self: right;
    text-align: right;
    font-family: Helvetica;
    font-size: 3.4vw;
    font-weight: bold;
    color: white;
    margin-top: 5vh;
    z-index: 1;
}

.itemCarrusel1{
    display: flex;
    align-items: center;
    gap: 2vw;
    padding-right: 2vw;
    will-change: transform;
    animation: scrolling 25s linear infinite;
}

.itemCard{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20vh;
}

.imgCarrusel{
    height: 100%;
    width: 15vw;
    object-fit: contain;
}

.firts #superpuesta{
    position: absolute;
    width: auto;
    height: 80vh;
    z-index: 3;
    left: 5vw;
}

@keyframes scrolling{
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}

@media (max-width: 480px) {
    .firts{
    height: 89vh;
    overflow-y: hidden;
    }
    .letras p{
        font-size: 9.4vw;
    }
    
    .imgCarrusel{
        width: 53vw;
    }
    
    .firts #superpuesta{
        height: 68vh;
        margin-top: 23vh;
        left: -28vw;
    }
}